@charset "utf-8";
/* CSS Document */
body {
	font-size: 12px;
	background: #777;
}
a {
	color: #900;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
a:focus {
	outline: none;	
}
a:active {
	outline: none;	
}
h1 {
	font-size: 18px;
	font-weight: 100;
	margin: 0px;
	padding: 15px 20px 5px 20px;
	color: #7d110c;
}
h2 {
	margin: 0px 20px 10px 20px;
	padding: 6px 0px;
	font-size: 14px;
	font-weight: 100;
	border-bottom: 1px solid #ccc;
	color: #2d637f;
}
h3 {
	margin: 0px;
	padding: 15px 20px 5px 20px;
	font-size: 12px;
	font-weight: bold;
	color: #808a53;
}
.tiger h3 {
	margin: 0px 20px 6px 20px;
	padding: 20px 0px 0px 0px;	
}
p {
	margin: 0px;
	padding: 6px 20px;
	line-height: 1.5em;
}
#pageContent ul {
	list-style-image:url(../img/leaf.png);
}
#pageContent li {
	line-height: 1.2em;
	padding: 4px 15px 6px 0px;
	margin: 0px 0px 0px 10px;
}
.clear {
	clear: both;
}
.right {
	float: right;	
}
.left {
	float: left;	
}
.indent {
	margin-left: 40px;	
}
a img {
	border: none;
	text-decoration: none;
}
img.right {
	border: 1px solid #ccc;
	margin: 8px 20px 10px 15px;
	padding: 3px;
	width: 250px;
}
img.left {
	border: 1px solid #ccc;
	margin: 8px 15px 10px 20px;
	padding: 3px;
	width: 250px;
}
br.clear {
	height: 0px;
	line-height: 0px;
	margin: 0px;
	padding: 0px;
}
#container {
	width: 100%;
	margin: 0px;
	padding: 0px;
	background: #666 url(../img/background.png) no-repeat top center fixed;
	clear: both;
	text-align: left;
}
#page {
	margin: 0px auto;
	padding: 0px 10px;
	width: 920px;
	min-height: 630px;
	background: url(../img/pageBackground.png) repeat-y top center;
}
#header {
	width: 100%;
	/* height: 72px;
	background: #efefef url(../img/leaves.gif) no-repeat right; Old gray header*/
	padding: 0px;
	margin: 0px;
	position: relative;
	z-index: 100;
	background: #3b6e8f url(../img/footerBackground.jpg) repeat-x center;
	height: 144px;
}
#logo {
	float: left;
	width: 280px;
	height: 144px;
	margin: 0px;
	padding: 0px;	
}
#logo img {
	margin: 0px;
	padding: 0px;
}
#headerShadow {
	background: url(../img/headerShadow.png) repeat-x;
	position:absolute;
	bottom: 0px;
	height: 13px;
	width: 920px;
	padding: 0px;
	margin: 0px;
	z-index: 300;
	display: block;
	left: 0px;
}
#mainContent {
	width: 100%;
	margin: 0px;
	padding: 0px;
	background: #eae2cc url(../img/leftNavBackground.png) repeat-y left; /*for leftNav*/
}
#pageContent {
	width: 700px;
	padding: 0px;
	margin: 0px;
	float: right;
	background-color: #fff;
	min-height: 690px;
}
#footerShadow {
	background: url(../img/footerShadow.png) repeat-x;
	position:absolute;
	top: 0px;
	left: 0px;
	height: 13px;
	width: 920px;
	padding: 0px;
	margin: 0px;
	z-index: 300;
	display: block;
}
#footerWrapper {
	background: #444;
	width: 100%;
	margin: 0px;
	padding: 0px 0px 30px 0px;
}
#footerWrapper #footer #footerText {
	width: 900px;
	position: absolute;
	z-index: 200;
}

/* Left navigation styles */
#leftNav {
	width: 220px;
	overflow: hidden;
	float: left;
	background-color:#eae2cc;
}
#leftNav h2 {
	margin: 0px;
	font-weight: 100;
	padding: 0px;
}
#leftNav h2 a{
	color: #fff;
	width: 180px;
	/* background: #7d110c url(../img/navButton.jpg) repeat-x top;  Crimson leftNav buttons*/
	padding: 10px 20px;	
	border-bottom: 1px solid #333;
	display: block;
	background: #3b6e8f url(../img/navButtonBlue.jpg) repeat-x top;
}
#leftNav h2 a:hover {
	text-decoration: none;
	cursor: default;
}
#leftNav h2.homeLink a:hover  {
	cursor: pointer;	
}
#leftNav ul{
	list-style: none;
	margin: 0px;
	padding: 0px;
	position: relative;
	list-style-image: none;
}
#leftNav li{
	list-style: none;
	margin: 0px;
	padding: 0;
	position: relative;
	background-color:#eae2cc;
}
#leftNav li a {
	padding: 6px 20px;
	border-bottom: 1px solid #aaa;	
	display: block;
	position: relative;
	color: #000;
}
#leftNav li a:hover {
	background: url(../img/leftNavHover.png) repeat-y top left;
	text-decoration: none;
	color: #900;
}
span.arrow {
	display: block;
	position: absolute;
	width: 20px;
	height: 20px;
	top: 4px;
	right: 4px;
	overflow: hidden;
}
span.arrow img {
	position: relative;
	top: 0px;
	left: -16px;
}
span.arrow img.leftArrow {
	left: 0px;	
}
#leftNav ul li ul {	
	background: #fff url(../img/leftNavBackground.png) repeat-y left;
	position: relative;
	left: 0px;
	min-height: 0px;
}
#leftNav li ul li a {
	border-bottom: 1px solid #ddd;
}
#leftNav ul li ul li:hover {
	background: #fcfaed url(../img/leftNavGradient.jpg) repeat-y center center;
}
#leftNav li ul li a:hover {
	background: url(../img/leftNavHover.png) repeat-y top left;
}

/* Right navigation styles */
#rightNav {
	width: 220px;
	float: right;
	padding: 0px;
	margin: 20px 0px 10px 20px;
	border: 1px solid #999;
	border-right: none;
	overflow: visible;
}
#rightNav h2 {
	margin: 0px;
	font-weight: 100;
	padding: 0px;
}
#rightNav h2 a {
	color: #333;
	width: 180px;
	background: #fcfaed url(../img/rightNavButton.jpg) repeat-x top;
	padding: 10px 20px;	
	display: block;
	margin: 0px;
	border-bottom: 1px solid #666;
}
#rightNav h2 a:hover {
	text-decoration: underline;
}
#rightNav ul {
	list-style: none;
	background-color: #efefef;
	margin: 0px;
	padding: 0px;
	list-style-image: none;
}
#rightNav li {
	list-style: none;
	margin: 0px;
	padding: 0;
	position: relative;
}
#rightNav li a {
	padding: 8px 20px;
	border-bottom: 1px solid #ccc;	
	display: block;
	position: relative;
	color: #000;
}
#rightNav li a:hover {
	text-decoration: none;
	color: #900;
	background: url(../img/rightNavArrow.png) no-repeat left center;
	position: relative;
	z-index: 300;
	overflow: visible;
	left: -1px;
	padding-left: 21px;
}

/* Faculty Pages  */

.facultyImgLeft {
	float: left;
	width: 150px;
	border: 1px solid #2d637f;
	padding: 2px;
	margin: 20px 15px 10px 20px;
}
#bookSection h2 { 
	color: #2d637f;
}
#bookSection img {
	float: left;
	width: 56px;
	margin: 0px 15px 15px 0px;
	padding: 2px;
	border: 1px solid #ccc;
}
#bookSection a:hover img {
	border: 1px solid #2d637f;
}
#bookSection p {
	float: left;
	width: 308px;
	margin-bottom: 20px;
}
span.bookLink {
	font-size: 11px;
	color: #666;
}
.tiger {
	border-top: 1px solid #ccc;	
	clear: both;
	min-height: 140px;
	margin: 0px;
	padding: 0px;
}
.tiger hr {
	margin: 0px 20px 0px 0px;
	line-height: 1em;
}
.tiger h3 a {
	color: #000;	
}
.tiger h3 {
	color: #000;	
}
.stripe {
	background: #efefef url(../img/greenGradient.jpg) repeat-x center;
	border-top: 1px solid #ccc;	
	clear: both;
	min-height: 140px;
	margin: 0px;
	padding: 0px;
}
.tiger img {
	float: left;
	width: 100px;
	height: 100px;
	border: 1px solid #ccc;
	padding: 2px;
	margin: 20px;
	background-color: #fff;
}
.tiger:hover img {	
	border: 1px solid #2d637f;	
}
ul#alphaList {
	margin: 20px 0px 20px 20px;
	padding: 0px 5px;
	width: 424px;
	list-style: none;
	background: #2d637f url(../img/calendarTop.png) repeat-x center;
	height: 26px;
}
ul#alphaList li {
	padding: 0px;
	float: left;
	margin: 0px;
	line-height: 1.2em;
	display: inline;
	background: #2d637f url(../img/calendarTop.png) repeat-x center;
	color: #fff;
}
ul#alphaList li:first {
	padding-left: 0px;	
}
ul#alphaList li a {
	color: #fff;
	padding: 6px 4px;
	display: block;
}
ul#alphaList li a:hover {
	color: #2d637f;
	background-color: #fff;
	border-top: 1px solid #2d637f;
	border-bottom: 1px solid #2d637f;
	padding: 5px 4px;
	text-decoration: none;
}